Bug#340832: failure in pre-installation script: /dev/.udev/ not found

2005-11-26 Thread Paul Wise
Package: udev Version: 0.076-1 Severity: important I got this pre-install failure upgrading from udev 0.074-3 to 0.076-1 under 2.6.12 (debian package linux-image-2.6.14-2-k7): Preparing to replace udev 0.074-3 (using .../archives/udev_0.076-1_i386.deb) ... mv: target `/dev/.udev/db/' is not a

Bug#263871: regexx and macrosystem are on sf.net

2005-11-26 Thread Paul Wise
On Sun, 2005-11-27 at 03:56 +0100, Jeroen van Wolffelaar wrote: I saw that regexx and macrosystem are on sf.net (they are not updated): Does that mean you're interested in those packages? If not, that doesn't really change the status that apparantly no maintainer is interested in these

Bug#339225: patch to do libxml++ c++ allocator transition

2005-11-27 Thread Paul Wise
to libxml++1.0c2a +- move libxml++1.0c2.install to libxml++1.0c2a.install + + -- Paul Wise [EMAIL PROTECTED] Mon, 28 Nov 2005 10:15:37 +0800 + libxml++ (1.0.4-1.1) unstable; urgency=low * Non-maintainer upload reverted: --- libxml++-1.0.4/debian/libxml++1.0c2.install +++ libxml++-1.0.4.orig

Bug#341417: bamboo: staticcopy script does not work

2005-11-30 Thread Paul Wise
Package: bamboo Version: 1.3-1 Severity: normal Tags: patch I recently noticed that the cron script that syncs my website to it's host wasn't working. I determined the cause to be bamboo's staticcopy script being broken. It gave this error: page type Txt is unknown The problem as far as I can

Bug#341417: bamboo staticcopy patch is bogus

2005-11-30 Thread Paul Wise
tags 341417 - patch thanks Ok, I spoke too soon. The patch fixed one part of the problem, but after that none of the subdirs would render :( -- bye, pabs http://wiki.debian.org/PaulWise signature.asc Description: This is a digitally signed message part

Bug#339225: library package needs to be renamed (libstdc++ allocator change)

2005-12-03 Thread Paul Wise
On Sat, 2005-12-03 at 19:26 -0800, Steve Langasek wrote: It appears that libxml++ only has one reverse-dependency in the archive, and that all other packages depend on libxml++2.6 now; and libxml++ gave me fits trying to rebuild it from source. Perhaps passepartout should be migrated to

Bug#339225: library package needs to be renamed (libstdc++ allocator change)

2005-12-03 Thread Paul Wise
On Sat, 2005-12-03 at 22:53 -0800, Steve Langasek wrote: Hmm, my ITP (http://www.synfig.com - 2D animation studio) requires libxml++ 1.0 at the moment. I'll talk to upstream about providing compatibility with later versions though. Do you know of any information for migrating to 2.6?

Bug#339225: library package needs to be renamed (libstdc++ allocator change)

2005-12-04 Thread Paul Wise
On Sun, 2005-12-04 at 14:56 +0800, Paul Wise wrote: Uh, the only change required to rebuild passepartout with libxml++2.6 is to do s/1.0/2.6/ in configure.ac. Do you have specifics on how synfig fails with 2.6? I hadn't tried it with 2.6 yet, as upstream specifically lists 1.0

Bug#341417: bamboo staticcopy patch is bogus

2005-12-04 Thread Paul Wise
-2) unstable; urgency=low + + * Fix staticcopy script using a patch from Paul Wise + + -- Micah Anderson [EMAIL PROTECTED] Sun, 4 Dec 2005 23:27:38 +0800 + bamboo (1.3-1) unstable; urgency=low * Upgraded to new upstream 1.3 release (Closes: #312939) only in patch2: unchanged: --- bamboo-1.3

Bug#339007: patch for mapserver php-api problem

2005-12-05 Thread Paul Wise
On Sat, 2005-11-19 at 13:16 +0800, Paul Wise wrote: I've attached a patch to fix the php4-mapscript bug.. The patch wasn't quite a proper one, attached a fixed one. -- bye, pabs http://wiki.debian.org/PaulWise diff -u mapserver-4.6.1/debian/changelog mapserver-4.6.1/debian/changelog

Bug#342192: debhelper: please include dh_pecl from php4-sqlite

2005-12-05 Thread Paul Wise
Package: debhelper Version: 5.0.7 Severity: wishlist Tags: patch While figuring out how to fix #339007 from php4-mapscript, I noticed the dh_pecl script from php4-sqlite. I think it is a good idea to include this in debhelper so php4 extensions can share the same code. I've attached the necessary

Bug#341945: debtags update failure.

2005-12-05 Thread Paul Wise
I'm getting this too. It seems like the error that happens when using different C++ allocators in a library and in a binary. Backtrace from the binary from the package: Get:1 http://debtags.alioth.debian.org/tags/tags-current.gz [208kB] Get:2 http://debtags.alioth.debian.org/tags/vocabulary.gz

Bug#308244: severity: serious?

2005-05-09 Thread Paul Wise
Package: enigma Version: 0.81.1-2 Followup-For: Bug #308244 Should this be upgraded to severity: serious, since it makes the package uninstallable? To the maintainer: please use pbuilder for your debian packages in future, if you can't run sid on your debian development machine. -- bye, pabs

Bug#306290: ITP: ttf-mph-2b-damase -- font with ranges from the latest version of unicode

2005-05-09 Thread Paul Wise
On Sun, 2005-05-08 at 19:06 -0700, Stefan Baums wrote: Please do not package this font as is. It has already been packaged, no-one has sponsored the upload yet [1]. BTW, thanks go to the three of you for the interesting discussion on fonts :) I'm not very familiar with OpenType/fonts, or

Bug#308433: ITP: helpdeco -- decompile Microsoft WinHelp files

2005-05-10 Thread Paul Wise
Package: wnpp Severity: wishlist Owner: Paul Wise [EMAIL PROTECTED] * Package name: helpdeco Version : 2.1.1 Upstream Author : Manfred Winterhoff [EMAIL PROTECTED] * URL : http://sf.net/projects/helpdeco/ * License : GPL Description : decompile Microsoft

Bug#339829: potential patch improvements

2006-01-04 Thread Paul Wise
On Wed, 2006-01-04 at 09:33 -0500, Justin Pryzby wrote: Packages for which this is a false-positive (such as slash, gnudip, and bake) These can be eliminated by checking for a url in the description too. It reduces some true positives also: abcmidi, achims-guestbook, airsnort,

Bug#339829: potential patch improvements

2006-01-05 Thread Paul Wise
On Thu, 2006-01-05 at 11:19 +0800, Paul Wise wrote: I'll add the last-para instead of last-line change and then send an updated patch. Patch attached. -- bye, pabs http://wiki.debian.org/PaulWise lintian-1.23.14-check-homepage-in-description-field.patch.gz Description: GNU Zip compressed

Bug#339829: potential patch improvements

2006-01-05 Thread Paul Wise
On Thu, 2006-01-05 at 14:59 -0500, Justin Pryzby wrote: How about the attached combination check - does my check and also does yours, with the changes that it checks a couple of other words, and checks for a url in the description too. $description =~

Bug#346197: wine: patch for CVE-2005-4560

2006-01-06 Thread Paul Wise
Here are a couple of patches for CVE-2005-4560 http://www.winehq.org/pipermail/wine-patches/2006-January/023208.html http://www.winehq.org/pipermail/wine-patches/2006-January/023232.html Looks like the latter was committed to wine CVS:

Bug#328217: [Fontforge-devel] normal and compact views?

2006-01-08 Thread Paul Wise
On Sun, 2006-01-08 at 11:33 -0800, George Williams wrote: On Wed, 2006-01-04 at 17:17, Paul Wise wrote: A while ago I reported a bug on the debian fontforge package[1], but the maintainer neglected to forward it here, so I am doing that now. The bug I submitted was this: In one

Bug#347200: dnsutils: cannot parse /etc/resolv.conf

2006-01-09 Thread Paul Wise
Package: dnsutils, bind9-host Version: 1:9.3.2-1 Severity: important I'm unable to use the current versions of dig and host to resolve hostnames. Other applications work fine - wget for instance. My resolv.conf is the same as it has always been - generated by pump from dhcp information spit out

Bug#347202: ITP: xmms-midi -- MIDI plugin for XMMS

2006-01-09 Thread Paul Wise
Package: wnpp Severity: wishlist Owner: Paul Wise [EMAIL PROTECTED] * Package name: xmms-midi Version : 0.03 Upstream Author : Chris Reed [EMAIL PROTECTED] * URL : http://web.archive.org/web/20040401143932/http://ban.joh.cam.ac.uk/~cr212/xmms-midi/ * License

Bug#347200: dnsutils: cannot parse /etc/resolv.conf

2006-01-09 Thread Paul Wise
On Mon, 2006-01-09 at 11:04 -0700, LaMont Jones wrote: I expect that what you want the line to say is 'search .' The line is, in fact, not correctly parsable, although I suppose the intent could be divined. Should I reassign the bug to pump for generating an invalid resolv.conf? -- bye,

Bug#185547: mancala feature request

2006-01-09 Thread Paul Wise
forwarded 185547 [EMAIL PROTECTED], [EMAIL PROTECTED] thanks Hi, the debian package of your program mancala received a feature request[1]. Here is a copy of that request: I'm used to playing a variant of mancala with 6 starting stones per pit. It would be great if there was an option to select

Bug#185547: mancala feature request

2006-01-09 Thread Paul Wise
notforwarded 185547 thanks Both their email addresses bounced :( I will still try to add the feature. -- bye, pabs http://wiki.debian.org/PaulWise signature.asc Description: This is a digitally signed message part

Bug#328217: compact/encoded view missing?

2006-01-10 Thread Paul Wise
Upstream has agreed to re-add the change. They sent the attached patch out for that. It would be good if you could add it. Also, consider using dpatch or quilt, this hand-rolled patch system is quite annoying. On Mon, 2006-01-09 at 17:28 -0800, George Williams wrote: It is not going to happen.

Bug#347510: lintian: menu-icon-not-in-xpm-format needs updating/removing

2006-01-11 Thread Paul Wise
Package: lintian Version: 1.23.14 Severity: normal The description for lintian's menu-icon-not-in-xpm-format check needs to be updated since it refers to section 3.4 of the menu policy, which does not currently exist. The alternative is to remove the check entirely, which seems appropriate,

Bug#347510: lintian: menu-icon-not-in-xpm-format needs updating/removing

2006-01-11 Thread Paul Wise
severity 347510 minor thanks On Wed, 2006-01-11 at 14:05 +0100, Bill Allombert wrote: The description for lintian's menu-icon-not-in-xpm-format check needs to be updated since it refers to section 3.4 of the menu policy, which does not currently exist. This actually refers to section

Bug#347687: smart-notifier: python2.3-dbus has gone away

2006-01-11 Thread Paul Wise
Package: smart-notifier Version: 0.23-1 Severity: serious Justification: uninstallable The new dbus no longer builds python2.3-dbus, so you should depend on the python 2.4 version. Also, you will have to depend on python 2.4 versions for all your deps. Also, testing migration blocking bugs need

Bug#333331: ITP: khmer-to-unicode -- converts legacy Khmer

2006-01-11 Thread Paul Wise
Some more information from upstream about the iconv issue: I have seen the discussion in the bug. Coversion from legacy to Unicode in Khmer is so complex that it would be a nightmare to do it in a standard system, even if the system was able to do it (which I very much doubt). It requires

Bug#348029: can't relibtoolize due to configure.ac in a subdir

2006-01-14 Thread Paul Wise
Package: libtool Version: 1.5.22-2 Severity: normal I tried to relibtoolize[1] a package[2] I am packaging, and libtoolize failed because configure.ac is in a subdirectory of the source tree. libtoolizing from that directory also failed. [EMAIL

Bug#343137: mailman: users cannot cancel pending subscriptions

2005-12-12 Thread Paul Wise
Package: mailman Version: 2.1.5-8 Severity: normal On a sarge system, users cannot cancel their subscriptions due to this traceback: admin(16322): [- Traceback --] admin(16322): Traceback (most recent call last): admin(16322): File /var/lib/mailman/scripts/driver, line 110, in run_main

Bug#337516: Status of sysfig packaging

2005-12-14 Thread Paul Wise
On Wed, 2005-12-14 at 10:30 +0100, Daniel Baumann wrote: what is the status of your ITP? I've a package ready, waiting on one more upstream release in the next few days that will fix 2 essential copyright changes and fix the compilation with the OpenEXR library (which I also consider

Bug#343403: ITP: libwww-topica-perl -- Read emails from a Topica mailing list

2005-12-14 Thread Paul Wise
Package: wnpp Severity: wishlist Owner: Paul Wise [EMAIL PROTECTED] * Package name: libwww-topica-perl Version : 0.5 Upstream Author : Simon Wistow [EMAIL PROTECTED] * URL : http://search.cpan.org/~simonw/WWW-Topica-0.5/ * License : Perl Description

Bug#342751: I vote for the fixing of 342751 in dh-make-perl

2005-12-14 Thread Paul Wise
usertag 342751 + bittenby thanks I would love to see this wishlist item integrated, as it would make my life easier - I'm trying to package WWW::Topica, and it has myriad perl dependencies that are not in Debian yet. I may try to make a proper diff integrating the original scripts soonish if you

Bug#342751: proper patch for 342751 (dh-make-perl-all)

2005-12-14 Thread Paul Wise
I've attached a patch that adds the files and fixes the packaging so that everything is installed properly. The scripts do need manual pages though. I've tested this on WWW::Topica, and it works like a charm! Please add this patch! -- bye, pabs http://wiki.debian.org/PaulWise diff -Naur

Bug#329533: libemail-simple-perl: patch for new upstream release

2005-12-14 Thread Paul Wise
Package: libemail-simple-perl Version: 1.9-1 Tags: patch Followup-For: Bug #329533 I've attached a diff.gz that fixes all the bugs in this package and updates it to a the upstream release. -- bye, pabs http://wiki.debian.org/PaulWise libemail-simple-perl_1.92-0.1.diff.gz Description: GNU Zip

Bug#343403: WWW::Topica doesn't work properly

2005-12-14 Thread Paul Wise
Hi, I was wanting to use WWW::Topica (and package it for Debian GNU/Linux), and I noticed that version 0.5 hard codes the list name UKR, making it utterly useless for other lists. It also doesn't support anonymous downloading of lists with public archives, which would be a very useful. I see you

Bug#343870: FTBFS: debian/libwine/usr/lib/wine/d3d8* not found

2005-12-18 Thread Paul Wise
Package: wine Version: 0.9-1 Severity: serious In my up to date sid pbuilder chroot, I get this error: mv debian/libwine/usr/lib/wine/wineesd* debian/libwine-esd/usr/lib/wine mv debian/libwine/usr/lib/wine/d3d8* debian/libwine-gl/usr/lib/wine mv: cannot stat

Bug#344117: bad permissions on /var/lib/debsecan

2005-12-19 Thread Paul Wise
Package: debsecan Version: 0.2 Severity: important I installed the debsecan cron job and then manually ran the command in the crontab, giving this error: chianamo:~# su daemon -c '/usr/bin/debsecan --suite sid --mailto root --cron' Traceback (most recent call last): File /usr/bin/debsecan,

Bug#343403: WWW::Topica doesn't work properly

2005-12-20 Thread Paul Wise
On Tue, 2005-12-20 at 17:51 +, Simon Wistow wrote: It also doesn't support anonymous downloading of lists with public archives, which would be a very useful. If you send me a list which has a public archive I'll have a look at fixing it so that it can do that. Excellent, thanks!

Bug#344114: ttf-unfonts: 344114 is caused by /etc/fonts/conf.d/30-ttf-unfonts.conf

2005-12-20 Thread Paul Wise
usertag 344114 + bittenby thanks According to the changelog for ttf-unfonts, 30-ttf-unfonts.conf was meant to make fontconfig prefer Un fonts over Baekmuk. This is not the case, instead it overrides all fonts. Please fix this. -- bye, pabs http://wiki.debian.org/PaulWise signature.asc

Bug#336897: can't add new contacts

2005-11-02 Thread Paul Wise
usertag 336897 + bittenby thanks I was also hit by the lost contacts bug. In addition, I can't add new contacts, or import vCard files. I removed the files storing the contacts, but that had no effect. -- bye, pabs http://wiki.debian.org/PaulWise signature.asc Description: This is a

Bug#337074: ITP: as2api -- API documentation tool for ActionScript 2

2005-11-02 Thread Paul Wise
Package: wnpp Severity: wishlist Owner: Paul Wise [EMAIL PROTECTED] * Package name: as2api Version : 0.3 Upstream Author : David Holroyd [EMAIL PROTECTED] * URL : http://www.badgers-in-foil.co.uk/projects/as2api/ * License : GPL Description : API

Bug#337477: ITP: etl-dev -- Voria Extended Class and Template Library

2005-11-04 Thread Paul Wise
Package: wnpp Severity: wishlist Owner: Paul Wise [EMAIL PROTECTED] * Package name: etl-dev Version : 0.04.06 Upstream Author : Robert B. Quattlebaum Jr. [EMAIL PROTECTED] * URL : http://www.deepdarc.com/2005/11/01/synfig-developer-preview/ * License : GPL

Bug#337516: ITP: synfig -- vector-based 2D animation studio

2005-11-04 Thread Paul Wise
Package: wnpp Severity: wishlist Owner: Paul Wise [EMAIL PROTECTED] * Package name: synfig Version : 0.61.00-38 Upstream Author : Robert B. Quattlebaum Jr. [EMAIL PROTECTED] * URL : http://www.synfig.com/ * License : GPL Description : vector-based 2D

Bug#337518: ITP: synfigstudio -- GUI package for synfig (a 2D vector animation package)

2005-11-04 Thread Paul Wise
Package: wnpp Severity: wishlist Owner: Paul Wise [EMAIL PROTECTED] Package: wnpp Severity: wishlist Owner: Paul Wise [EMAIL PROTECTED] * Package name: synfigstudio Version : 0.61.00-39 Upstream Author : Robert B. Quattlebaum Jr. [EMAIL PROTECTED] * URL : http

Bug#337975: gphoto2: fails to download photos

2005-11-07 Thread Paul Wise
Package: gphoto2 Version: 2.1.6-2 Severity: important Kernel: 2.6.14-1-k7 udev: 0.072-2 gphoto2 fails to download any photos from my camera (Kodak LS753): *** Error *** An error occurred in the io-library ('Could not claim the USB device'): Could not claim interface 0 (Operation not permitted).

Bug#338098: libextlib-ocaml-dev: is not installable in unstable

2005-11-07 Thread Paul Wise
Package: libextlib-ocaml-dev Version: 1.4-2 Severity: serious ocaml has been updated to a new upstream version. as a result, libextlib-ocaml-dev needs to be updated. I see a lot of your other packages are in the same situation. -- bye, pabs http://wiki.debian.org/PaulWise signature.asc

Bug#338415: scons: please add attached patch to fix FHS issue and other lintian/linda complaints

2005-11-09 Thread Paul Wise
Package: scons Version: 0.96.91-1 Severity: normal Tags: experimental patch I noticed that scons installs the manual pages twice, once using dh_manpages and once from setup.py (into the wrong location). The attached patch fixes this and several other problems reported by lintian and linda. You

Bug#340932: liboil0.3 #340932 occurs with gstreamer package

2005-12-22 Thread Paul Wise
usertag 340932 + bittenby thanks I'm getting this error with liboil 0.3.6-1 and gstreamer 0.8.11-3. Setting up gstreamer0.8-festival (0.8.11-3) ... OIL: ERROR liboiltest.c 368: oil_test_check_impl(): function fbCompositeSolid_nxmmx in class composite_over_argb_const_src failed check

Bug#339852: gdal 339852 fixed in CVS

2005-12-28 Thread Paul Wise
tags 339852 + pending thanks Looks like the new upstream of gdal in the debian-gis CVS repo has fixed this. -- bye, pabs http://wiki.debian.org/PaulWise signature.asc Description: This is a digitally signed message part

Bug#295141: OGDI

2005-12-28 Thread Paul Wise
Hi Frank, I saw the wishlist bug on gdal about ogdi support, so I've gone through the source code, and I have these questions/comments: * Would it be possible for you to release a packager's tarball that would not contain expat, zlib, vpflib, proj, shapelib, rpc_win32 and

Bug#345617: smart-notifier: wrong python dependency

2006-01-02 Thread Paul Wise
Package: smart-notifier Severity: serious Tags: patch Justification: uninstallable The python package is at version 2.3 in debian. Please rebuild the package with debian (instead of ubuntu/whatever), which uses python 2.3. It probably isn't nessecary to depend on the python2.3 versions of pyglade

Bug#339829: lintian wish 339829: check for homepages

2006-01-02 Thread Paul Wise
tag 339829 + patch usertag 339829 + sentpatch thanks I've attached a patch against lintian 1.23.14 that adds a check for the correctness of the Homepage/webpage part of the package description. It is by no means complete, but it is a reasonable check. Basically it checks for one blank line, then

Bug#343403: WWW::Topica doesn't work properly

2006-01-03 Thread Paul Wise
On Tue, 2006-01-03 at 17:03 +, Simon Wistow wrote: Excellent, thanks! Here are a few I know of and wanted to be able to download: I've just uploaded version 0.6 to CPAN which allows anonymous logins and reading of lists other than UKR. *cough* Awesome! I'll get onto getting the

Bug#343403: RFS: libwww-topica-perl (and dependencies)

2006-01-03 Thread Paul Wise
Hi all, Is anyone interested in sponsoring WWW::Topica now that the upstream bugs are resolved? It is a perl script (and some modules) for converting the list archives at lists.topica.com into mbox files. I also need either a sponsor for the dependencies, or for the pkg-perl group to take

Bug#339829: potential patch improvements

2006-01-03 Thread Paul Wise
On Tue, 2006-01-03 at 10:53 -0500, Justin Pryzby wrote: But I think it would be more readable as: Not this: http://.. But this: http://... I agree. Fixed. could be written more simply as + if( $last_line =~ m/-[0-9]/ ){ Also fixed. Also I don't know

Bug#295141: OGDI

2006-01-03 Thread Paul Wise
On Tue, 2006-01-03 at 21:37 -0500, Frank Warmerdam wrote: I am not aware of a standalone vpflib, so for now that is best included in ogdi. Hmm, ok, so vpflib has no upstream maintainer, other than what you do on it for ogdi? It might be appropriate to modify ogdi to use an external shapelib,

Bug#331601: python-soappy: python 2.4 is not the default in debian's python-defaults yet. please do not depend on python = 2.4

2005-10-03 Thread Paul Wise
Package: python-soappy Version: 0.11.3-1.2 Severity: serious The python 2.3 - 2.4 transition hasn't started yet for debian. If you are using ubuntu, please build in a debian sid pbuilder chroot. python-soappy dependencies are like this: --\ Depends --- python (= 2.4) (UNAVAILABLE) ---

Bug#329072: mingw32-binutils bug 329072 still occurs

2005-10-09 Thread Paul Wise
reopen 329072 found 329072 2.16.91-20050827.1-1 thanks I've just tried to build the new version in pbuilder, and it fails with the same error. I reproduced it my sid pbuilder chroot. -- bye, pabs http://wiki.debian.org/PaulWise signature.asc Description: This is a digitally signed message

Bug#332930: ntfsprogs: new upstream version with fixes and enhancements

2005-10-09 Thread Paul Wise
Package: ntfsprogs Version: 1.11.2-3 Severity: wishlist It would be nice if you could package the latest upstream version (1.12.0 released 2005-10-07). The next release ntfsprogs release is here! This has lots of enhancements and bug fixes. Notably, the FUSE module ntfsmount, now has limited

Bug#332938: PTS: integrate with dehs to allow adding a package new upstream TODO item

2005-10-09 Thread Paul Wise
Package: qa.debian.org Severity: wishlist I note that dehs.alioth.debian.org uses debian/watch files to find out when new versions are available. It would be nice if the PTS could: 1. Show the upstream version in the left sidebar. 2. Add a TODO item saying package newer version or

Bug#329072: mingw32-binutils bug 329072 still occurs

2005-10-09 Thread Paul Wise
On Mon, 2005-10-10 at 12:10 +0930, Ron wrote: You are going to have to give me some more info on this one if we are to get anywhere, since it builds fine for me on i386, without intrusive hacks, as evidenced by the last upload itself. Looks like something bogus in your setup from here,

Bug#232082: gopchop in debian?

2005-10-10 Thread Paul Wise
Hi all, I notice that you have a debian package of gopchop available in the sourceforge gopchop project. I think it would be nice to get this into official debian - gopchop seems to be an innovative and interesting program. By getting it into debian, you get free auto-building on multiple

Bug#333331: ITP: khmer-to-unicode -- converts legacy Khmer encodings to Unicode

2005-10-11 Thread Paul Wise
Package: wnpp Severity: wishlist Owner: Paul Wise [EMAIL PROTECTED] * Package name: khmer-to-unicode Version : 1.8a Upstream Author : Javier Solá [EMAIL PROTECTED] * URL : http://www.khmeros.info/drupal/?q=en/download/others * License : LGPL Description

Bug#333331: ITP: khmer-to-unicode -- converts legacy Khmer encodings to Unicode

2005-10-11 Thread Paul Wise
On Tue, 2005-10-11 at 14:41 +0200, Petter Reinholdtsen wrote: Are you aware of the iconv program, capable of converting between all the charmaps supported by glibc (quite a lot). If the legacy khmer charmap is not supported by glibc, I suggest adding support there and use iconv instead of

Bug#333331: ITP: khmer-to-unicode -- converts legacy Khmer encodings to Unicode

2005-10-11 Thread Paul Wise
On Tue, 2005-10-11 at 15:38 +0200, Christoph Berg wrote: If it's worth having any converter in Debian, it should also be worth getting the support in iconv/glibc. That will get every program out there Khmer support. (Think of mutt, and messages in Khmer, etc.) Well, I personally don't think

Bug#335555: tango-icon-theme is non-free

2005-10-24 Thread Paul Wise
Hi, * License : CC-SA I've contacted upstream prior to your ITP, informing them of the non-free nature of the licence they chose. They don't seem to be willing to re-licence it, so you will have to put it in non-free. There is no reason you can't badger them some more though ;) --

Bug#335648: deskbar-applet: traceback on startup

2005-10-25 Thread Paul Wise
Package: deskbar-applet Version: 0.8.0-1 Severity: grave Justification: renders package unusable Trying to run deskbar applet in a window gives the following traceback. Also, adding it to my gnome panel does nothing - I can see the process running with ps aux, but it does nothing. [EMAIL

Bug#335732: ITP: icon-naming-utils -- script for maintainingbackwards compatibility of Tango Project

2005-10-26 Thread Paul Wise
Heya, Josselin Mouette wrote: Beware, the CC-SA license isn't DFSG-free. icon-naming-utils is actually GPL, but tango-icon-theme is CC-BY-SA. -- bye, pabs http://wiki.debian.org/PaulWise signature.asc Description: This is a digitally signed message part

Bug#336149: k3b: clone copy copy mode burns coasters when copying VCDs

2005-10-28 Thread Paul Wise
Package: k3b Version: 0.12.5-1 Severity: important I've tried to duplicate VCDs on my DVD burner (and also last year with a normal CD burner), and both times all I could get from k3b were coasters. I found that manually using cdrdao copy/read-cd+write commands on the command line worked fine.

Bug#303571: rubyscript2exe ITP progress?

2005-10-30 Thread Paul Wise
Hi, Just wondering if you have any progress on this ITP? I wanted to package exerb, which is a similar program. If you still want to package rubyscript2exe, I'll hold off exerb packaging. -- bye, pabs http://wiki.debian.org/PaulWise signature.asc Description: This is a digitally signed

Bug#336589: bamboo: some minor warnings

2005-10-31 Thread Paul Wise
Package: bamboo Version: 1.3-1 Severity: minor When editing pages, I get these warnings above the edit box: NOTICE: Only variable references should be returned by reference /usr/share/bamboo/pagestores/FolderPageStore.php: 75 ^^ repeated lots of times NOTICE: Only variables should be assigned

Bug#333642: beagle: depends on newer version of libevolution-cil than is available (0.10.2 0.8-2)

2005-10-12 Thread Paul Wise
Package: beagle Version: 0.1.1-1 Severity: grave Justification: renders package unusable Thanks for uploading the new version of beagle! Unfortunately it depends on a newer version of libevolution-cil than is available in debian. 0.8-2 is the latest version of evolution-sharp in debian. If you

Bug#333757: e00compr: please add info about E00 files to the description

2005-10-13 Thread Paul Wise
Package: e00compr Version: 1.0.0-1 Severity: minor On the ITP bug, I recieved the following request: Would you mind to explain, what an E00 file is? I have no idea... And I replied like so: I'm not sure myself, but AFAIK, they are vector GIS files used by the very expensive non-free GIS

Bug#327552: earth3d: please add the attached (simple) manual page

2005-10-13 Thread Paul Wise
by Dominique Andre Gunia [EMAIL PROTECTED]. .PP This manual page was written by Paul Wise [EMAIL PROTECTED]. signature.asc Description: This is a digitally signed message part

Bug#332341: x11-common 332341 - preinst error not fixed

2005-10-16 Thread Paul Wise
reopen 332341 found 332341 6.8.2.dfsg.1-9 thanks I got the following error/warning during x11-common preinst: /var/lib/dpkg/tmp.ci/preinst: line 914: [: 6.8.2.dfsg.1-8: integer expression expected I was told on irc that this was a result of fixing bug 332341 incorrectly: ejka_ pabs3: no it's

Bug#296114: debian dir for new cgiirc upstream (0.5.7)

2005-10-16 Thread Paul Wise
Attached a new debian dir for cgiirc 0.5.7. There is one important issue before this is uploaded: Unless I'm misinterpreting things, modules/UniqueHash.pm has a GPL incompatible licence, but cgiirc is under the GPL: http://cvs.cgiirc.org/getfile/cgiirc/modules/IRC/UniqueHash.pm?v=1.2

Bug#296114: Updated copyright file

2005-10-17 Thread Paul Wise
On Mon, 2005-10-17 at 19:36 +0200, Mario 'BitKoenig' Holbe wrote: Paul Wise's mail is down. My mail is back, ironically just before Elrond's mail was posted :) Licence: For CGI:IRC For modules/IRC/UniqueHash.pm Use, modification and distribution is allowed without

Bug#334477: more oil errors

2005-10-18 Thread Paul Wise
A couple more oil errors: Setting up gstreamer0.8-caca (0.8.11-1.1) ... OIL: ERROR liboiltest.c 309: oil_test_check_impl(): function fbCompositeSolid_nxmmx in class composite_over_argb_const_src failed check (65536 100) outside=0 Setting up gstreamer0.8-esd (0.8.11-1.1) ... OIL: ERROR

Bug#296114: Updated copyright file

2005-10-20 Thread Paul Wise
On Wed, 2005-10-19 at 12:53 +0200, Elrond wrote: Any point in tracking this whole license issue in an independant debian bug? Probably not. -- bye, pabs http://wiki.debian.org/PaulWise signature.asc Description: This is a digitally signed message part

Bug#338415: scons: please add attached patch to fix FHS issue and other lintian/linda complaints

2005-11-12 Thread Paul Wise
On Fri, 2005-11-11 at 20:23 +, Mark Brown wrote: + * Use --standard-lib to install scons stuff into standard python dirs I would be more inclined to make scons an alternative than move it into the standard directory if doing anything with this. Do you have any particular reason for

Bug#339020: E00Compr big endian problem

2005-11-14 Thread Paul Wise
tags 339020 + patch upstream forwarded 339020 [EMAIL PROTECTED] forwarded 333757 [EMAIL PROTECTED] thanks for the patch frankie Hi A debian user reported a bug on big endian platforms: http://bugs.debian.org/339020 There is a patch available here:

Bug#338551: avce00 should suggest e00compr

2005-11-14 Thread Paul Wise
clone 338551 -1 -2 reassign -1 avce00 retitle -1 avce00 should suggest e00compr retitle -2 e00compr should suggest avce00 thanks Recommends is not the appropriate relationship, but suggests is. -- bye, pabs http://wiki.debian.org/PaulWise signature.asc Description: This is a digitally signed

Bug#339582: traceback on the options page with Danish lists due to bad translation

2005-11-17 Thread Paul Wise
Package: mailman Version: 2.1.5-8 Severity: normal Tags: l10n patch On a sarge install, I get the following traceback on the options page for a danish list. I have determined that this is due to the translator stripping the s from %(foo)s in one of the translations - Mailman/Cgi/options.py line

Bug#339007: patch for mapserver php-api problem

2005-11-18 Thread Paul Wise
/debian/changelog +++ mapserver-4.6.1/debian/changelog @@ -1,3 +1,10 @@ +mapserver (4.6.1-6) unstable; urgency=low + + * Install php extensions into the directory output by php-configN and depend +on the phpapi virtual package specified by php-configN (Closes: #339007) + + -- Paul Wise [EMAIL

Bug#263871: regexx and macrosystem are on sf.net

2005-11-20 Thread Paul Wise
I saw that regexx and macrosystem are on sf.net (they are not updated): http://sourceforge.net/projects/regexx/ http://sourceforge.net/projects/macrosystem/ Both have patches available. -- bye, pabs http://wiki.debian.org/PaulWise signature.asc Description: This is a digitally signed

Bug#340265: fapg: doesn't add .XM files to the playlist

2005-11-22 Thread Paul Wise
Package: fapg Version: 0.32-2 Severity: wishlist Tags: upstream I've a bunch of .XM files in my song collection made by some mates years ago that xmms is able to play, but fapg doesn't recognise them. 'file' lists them as Fasttracker II module sound data. I've placed an example here:

Bug#340551: beagle: depends on libraries from experimental

2005-11-23 Thread Paul Wise
Package: beagle Version: 0.1.2-1 Severity: serious The version you just uploaded depends on versions of libgnomevfs2-0, libgtk2.0-0 and libpango1.0-0 from experimental, which makes it uninstallable in sid. Please recompile using pbuilder or a clean sid chroot or install. Also, it would be nice

Bug#382128: RFH: mailman

2006-08-09 Thread Paul Wise
On Wed, 2006-08-09 at 07:59 +0200, Lionel Elie Mamane wrote: We have a very tough time ahead of us to actually release in time in December 2006, and we all have to set the release as priority one in order to make it happen. In particular, the mailman package needs some serious love,

Bug#382324: indent: URL in README is broken

2006-08-10 Thread Paul Wise
Package: indent Version: 2.2.9-7 Severity: minor The URLs specified in the README as sources of documentation no longer exist: $ wget http://home.hccnet.nl/d.ingamells/indent.html http://myweb.freeserve.com/indent/beautify.html --18:57:33-- http://home.hccnet.nl/d.ingamells/indent.html

Bug#381042: mailman: 381042: please remove

2006-08-10 Thread Paul Wise
Hi, I saw that this bug was tagged pending. Please do not apply it, I've found that it tracebacks in the modification to Pending.py. I'm getting some more debugging info soon, please revert the patch until I can improve it. -- bye, pabs http://wiki.debian.org/PaulWise signature.asc

Bug#382420: amd64 not yet, or is it?

2006-08-10 Thread Paul Wise
On Thu, 2006-08-10 at 21:36 +0200, Harald Dunkel wrote: Is this expected? (To be sure, blockade is supposed to work on all platforms.) non-free is not auto-built due to possible licence restrictions. The good news is that there is a whitelist, please contact aba. -- bye, pabs

Bug#119604: scite: packaging proposal

2006-08-13 Thread Paul Wise
On Mon, 2005-06-13 at 12:26 +0200, Andrea Farruggia wrote: I have resolved this bug with my own packaging: http://akbg.ath.cx/test/scite_1.64-2_i386.deb Excellent. Unfortunately, that domain name could not be found. Could you please send a patch or new source package (.diff.gz) to this bug?

Bug#382824: xara-gtk: uses X cursor instead of standard pointer

2006-08-13 Thread Paul Wise
Package: xara-gtk Version: 1.0.14 Severity: minor For some reason, ara prefers to use the X mouse cursor instead of the normal pointer that all other apps are using. It should use the normal pointer everwhere, or over controls that can be clicked on, but now it uses the X cursor, making me think

Bug#382820: ara: add ability to search source packages

2006-08-13 Thread Paul Wise
Package: ara Version: 1.0.14 Severity: wishlist It would be nice if ara could search source packages too. Unless I'm missing something, it cannot do this yet. -- System Information: Debian Release: unstable APT prefers unstable APT policy: (500, 'unstable'), (1, 'experimental') Architecture:

Bug#382820: ara: add ability to search source packages

2006-08-14 Thread Paul Wise
On Mon, 2006-08-14 at 13:00 +0300, George Danchev wrote: It would be nice if ara could search source packages too. Unless I'm missing something, it cannot do this yet. I see. The ara's idea is that you can search against _any_ field known to the debian packaging system and you _always_

Bug#382820: ara: add ability to search source packages

2006-08-14 Thread Paul Wise
On Mon, 2006-08-14 at 14:13 +0300, George Danchev wrote: So cp /etc/ara.config $HOME/.ara/ and make sure you have added Sources files. Here is how it looks like: (/var/lib/apt/lists/, _Sources$); Aha, perhaps the default config should include this line, or else the

Bug#348029: can't relibtoolize due to configure.ac in a subdir

2006-01-14 Thread Paul Wise
On Sat, 2006-01-14 at 10:36 +0100, Ralf Wildenhues wrote: I tried to relibtoolize[1] a package[2] I am packaging, and libtoolize failed because configure.ac is in a subdirectory of the source tree. libtoolizing from that directory also failed. Yes, it is not supported to not have

  1   2   3   4   5   6   7   8   9   10   >